Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP Explorer 4.1

Hi All,

Can you please throw some light on SAP Explorer 4.1??

I need basic information about it?

is it necessary to install SAP Explorer for SAP BI on linux?

Regards,

Sourabh

Not what you were looking for? View more on this topic or Ask a question